CVE-2017-0934

2018-03-22T14:29:00
ID CVE-2017-0934
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:21:00

Description

Ubiquiti Networks EdgeOS version 1.9.1 and prior suffer from an Improper Privilege Management vulnerability due to the lack of protection of the file system leading to sensitive information being exposed. An attacker with access to an operator (read-only) account could escalate privileges to admin (root) access in the system.